[plt-scheme] probleme installation de drscheme sur ubuntu

From: Eli Barzilay (eli at barzilay.org)
Date: Sat Jan 6 17:15:44 EST 2007

On Jan  2, jugurtha wrote:
> [...]
> ./bin/mzscheme: relocation error: ./bin/mzscheme: symbol
> __libc_stack_end, version GLIBC_PRIVATE not defined in file
> ld-linux.so.2 with link time reference
> Error: PLT installer failed.

You will get this error when installing a binary version that was
compiled using different libraries.  You can try other Linux builds,
and maybe one will work.

On Jan  4, jugurtha wrote:
> yes I have need drscheme 299.400!, about compling from source I
> don't know how how to make

It's really a bad idea to use a version that is so old.

          ((lambda (x) (x x)) (lambda (x) (x x)))          Eli Barzilay:
                  http://www.barzilay.org/                 Maze is Life!

Posted on the users mailing list.